<!DOCTYPE html>
<html>
<head>
	<title>Actividad 7</title>
	<link rel="shortcut icon" href="foto.jpg">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="style7.css">
</head>
<body style="color: rgb(255,255,255); background-color: rgb(37, 36, 64); background-image: url(fondo1.jpg); background-repeat: no-repeat; background-position: center 10rem;">
	<header class="header">
	<div class="menu-nav-container">
		<a href="#" class="Actividad">Actividad 7</a>
		<nav class="navegacion">
			<ul>
				<li><a href="menu.html">REGRESAR</a></li>
			</ul>
		</nav>
	</div>
</header>
<main class="main">
	<div class="container">

		<center><h1>Fondo de Prueba</h1></center>
		<table style="text-align: left;width: 50%; background-color: rgb(255,255,153); margin-left: auto; margin-right: auto; height: 50%;" border="4" cellpadding="2" cellspacing="2"><caption>
			<br><br><br><br><br><br><br><br><br><br><br><br><br>
		</caption><tbody>
			<tr>
				<th colspan="2" rowspan="1" style="vertical-align: middle;background-color: white; text-align: center; color: black;">Encabezado<br>
				</th>
			</tr>
			<tr>
				<td style="vertical-align: middle;text-align: center; color: black;">CELDA 1<br>
				</td>
				<td style="vertical-align: middle;text-align: center; color: black;">CELDA 2<br>
				</td>
			</tr>
		</tbody>	
		</table>
		<br>
		<br>
	</div>
</main>
<footer class="footer">
	<div class="container">
		<center><p>Pagina creada por @Jose Federico Castañeda Ramirez</p></center>
	</div>
</footer>
</body>
</html>